<svg width="167" height="23" viewBox="0 0 167 23" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0.32 0.599998H8.896L14.848 16.472L20.832 0.599998H29.44L20.864 23H8.896L0.32 0.599998ZM36.6148 0.599998H48.5828L57.1588 23H48.5508L47.2388 19.512H37.9268L36.6148 23H28.0388L36.6148 0.599998ZM44.9348 13.4L42.5668 7.128L40.1988 13.4H44.9348ZM58.3663 0.599998H75.8383C78.2276 0.599998 80.0623 1.24 81.3423 2.52C82.6436 3.77867 83.2943 5.69867 83.2943 8.28C83.2943 10.8827 82.6436 12.8453 81.3423 14.168C80.0409 15.4693 78.2063 16.12 75.8383 16.12H66.3663V23H58.3663V0.599998ZM66.3663 10.072H73.6623C74.1743 10.072 74.5689 9.912 74.8463 9.592C75.1449 9.272 75.2943 8.83467 75.2943 8.28C75.2943 7.23467 74.7503 6.712 73.6623 6.712H66.3663V10.072ZM91.2085 0.599998H103.177L111.753 23H103.145L101.833 19.512H92.5205L91.2085 23H82.6325L91.2085 0.599998ZM99.5285 13.4L97.1605 7.128L94.7925 13.4H99.5285ZM112.96 0.599998H120.96V16.888H136.256V23H112.96V0.599998ZM145.459 0.599998H157.427L166.003 23H157.395L156.083 19.512H146.771L145.459 23H136.883L145.459 0.599998ZM153.779 13.4L151.411 7.128L149.043 13.4H153.779Z" fill="black" />
</svg>
